# Change an existing facility's Accreditation Change an existing Accreditation associated with the specified facility. Endpoint: PATCH /facilities/{facilityId}/info/accreditations/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) - `id` (string, required) ## Request fields (application/json): - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `accreditationNumber` (string) - `nonVerifiedInfo` (object) - `nonVerifiedInfo.decision` (string) If set, the decision of the Accreditation will be updated with this value. - `nonVerifiedInfo.effectiveDate` (string) If set, the effective date of the Accreditation will be updated with this value. - `nonVerifiedInfo.expirationDate` (string) If set, the expiration date of the Accreditation will be updated with this value. ## Response 200 fields (application/json): - `id` (string) The identifier of this Accreditation. - `lastUpdatedAt` (string) The date and time when the Accreditation was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `accreditationAgencyId` (string) The identifier of the agency for this Accreditation. - `accreditationProgramId` (string) The identifier of the agency's program for this Accreditation. - `accreditationNumber` (string) The Accreditation number. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.decision` (string) The decision for this Accreditation. - `nonVerifiedInfo.effectiveDate` (string) The effective date of this Accreditation. - `nonVerifiedInfo.expirationDate` (string) The expiration date of this Accreditation. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields